Bug 808968 - Update OpenAL-Soft to 1.14
Update OpenAL-Soft to 1.14
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openal-soft (Show other bugs)
16
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 00:02 EDT by flibitijibibo
Modified: 2012-04-11 22:33 EDT (History)
3 users (show)

See Also:
Fixed In Version: openal-soft-1.14-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 22:33:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description flibitijibibo 2012-04-02 00:02:57 EDT
Description of problem:
Fedora is currently on OpenAL-Soft 1.12.854, but the upstream version is 1.14.

The patch notes for 1.14 can be found on the main page:
http://kcat.strangesoft.net/openal.html

There was a 1.13 release as well, but the notes for that release seem to have disappeared into the void, so here's a archived copy:
http://web.archive.org/web/20110724083511/http://kcat.strangesoft.net/openal.html
Comment 1 Fedora Update System 2012-04-06 14:27:22 EDT
openal-soft-1.14-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/openal-soft-1.14-1.fc17
Comment 2 Fedora Update System 2012-04-06 19:24:22 EDT
Package openal-soft-1.14-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openal-soft-1.14-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5474/openal-soft-1.14-1.fc17
then log in and leave karma (feedback).
Comment 3 Peque 2012-04-07 14:12:17 EDT
Wish this update came to Fedora 16 as well... HRTF-based mixing is a great feature in this release! :-D
Comment 4 Fedora Update System 2012-04-11 22:33:33 EDT
openal-soft-1.14-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.